<ion-header>
  <ion-toolbar>
    <ion-title>list-Item</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header>
      Items
    </ion-list-header>
    <ion-item *ngFor="let Item of Items">
      <ion-label>
        <a>{{Item.category}}</a>
        <h5>
          <ion-icon name="Item"></ion-icon> {{Item.name}}
        </h5>
        <p>
          {{Item.description}}
        </p>
      </ion-label>
      <ion-button clear [routerLink]="['../edit-item', Item.id]">
        <ion-icon name="create"></ion-icon>
      </ion-button>
      <ion-button clear (click)="deleteItem(Item.id)">
        <ion-icon name="trash"></ion-icon>
      </ion-button>
  </ion-item>
</ion-list>
</ion-content>
<ion-button (click)="create()">
  Crear Item
</ion-button>
<ion-button (click)="return()">
  Tornar a dashboard
</ion-button>